// Variable overrides
$animationFast: .3s;
$animationSuperFast: .1s;
$bootstrapPrimary: #321fdb;
$bootstrapInfo: #39f;
$bootstrapDanger: #e55353;
$bootstrapGray: #d8dbe0;

:root{
    --sidebar-offset: 0;
}
html:not([dir="rtl"]) .c-sidebar:not(.c-sidebar-right) {
    @at-root {
        :root {
            --sidebar-offset: -256px;
        }
    }
}
